<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    Top of baseof
    <hr>
    {{ block "main" . }}

    {{end}}
    <hr>
    Bottom of baseof
</body>
</html>